ares(6)

NAME
ares - Accurate multi-system emulator

SYNOPSIS
ares --help
ares --version
ares --dump-all-settings
ares [--fullscreen] [--pseudofullscreen] [--kiosk] [--system system] [--shader shader] [--setting name=<value>] [--no-file-prompt] [--settings-file file] [--save-state slot] rom

DESCRIPTION

ares is an emulator for systems from Atari, Nintendo, Sega, Sony, NEC, SNK, Microsoft, Coleco, Bandai and Benesse. It is a descendent of higan and bsnes and focuses on accuracy and preservation. The SNES emulation is especially complete and polished.

OPTIONS

--help
    Display a summary of options and exit

--version
    Display the version string of the application and exit

--dump-all-settings
    Show a list of available settings and exit

--fullscreen
    Start the emulator in fullscreen

--pseudofullscreen
    Start the emulator in pseudofullscreen mode (status bar still visible)

--kiosk
    Start in minimal UI mode (implies --no-file-prompt)

--system system
    Start the emulator with the given system loaded

--shader shader
    Start the emulator wtih the given shader loaded

--setting name=<value>
    Specify a value for the setting with the given name

--no-file-prompt
    Do not prompt for additional optional ROMs when loading games that support it

--settings-file file
    Override settings with those at the given file. (note: if the file specified does not exist, it will be created)

--save-state slot
    Launch with the save state given by slot loaded

rom
    Full filepath of the ROM to load

MORE INFO
Website: https://ares-emulator.github.io/